@import url('https://fonts.googleapis.com/css?family=Lusitana:400,700&display=swap');
/*
 Theme Name: Avada Child
 Description: Child theme for Avada theme
 Author: ThemeFusion
 Author URI: https://theme-fusion.com
 Template: Avada
 Version: 1.0.0
 Text Domain:  Avada
 */
/*
 font-family: 'Lusitana', serif;
 @font-face {
 font-family: AvantGardeDem;
 src: url('fonts/AG-Dem.otf');
 }
 @font-face {
 font-family: AvantGardeMed;
 src: url('fonts/AG-Med.otf');
 }
 */
/*
 Decapitalize
 Fonts
 Colors
 #2b4a7a - True Blue
 #f79621 - Papaya
 #1c1c1a - Jet black
 #f5f5f5 - Pewter
 #00273b - Midnight
 #2b4475 - Shadow Blue
 #d6523d - Warm Red
 #bebebe - Ash
 */
.button {
  background: #f79621;
  padding: 8px 18px; }

.fusion-button.button-blue, .fusion-button.button-blue:hover {
  background: #2b4a7a;
  color: #fff;
  border: 0px; }

.fusion-button.button-green, .fusion-button.button-green:hover {
  background: #d6523d;
  color: #fff;
  border: 0px; }

.fusion-button.button-orange, .fusion-button.button-orange:hover {
  background: #f79621;
  color: #fff;
  border: 0px; }

.fusion-button {
  text-transform: none !important; }

.button-large {
  font-size: 24px !important; }

.button-medium {
  font-size: 18px !important; }

.fusion-menu-item-button .menu-text {
  font-weight: 400 !important;
  font-size: 14px !important; }

.archive-buttons a {
  margin-right: 10px;
  margin-bottom: 10px; }
  .archive-buttons .button-default {
    width: 100px !important; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit !important; }

.fusion-column-wrapper h3 {
  border-bottom: 2px solid #2b4a7a; }

.tfs-slider .slide-content-container .heading .title h1 {
  line-height: 1em !important; }
  .tfs-slider .slide-content-container .buttons {
    color: #fff !important; }
    .tfs-slider .slide-content-container .buttons .fusion-button .fusion-button-text {
      text-transform: none !important;
      font-family: 'Lusitana', serif !important;
      font-weight: 400; }

.slide-content-container {
  padding: 0 !important; }

.tfs-slider .slide-content-container .slide-content {
  max-width: 860px !important;
  background: #2b4a7a; }
  .tfs-slider .slide-content-container .slide-content .heading {
    margin-left: 80px;
    margin-right: 80px;
    padding-top: 50px; }
    @media (max-width: 640px) {
      .tfs-slider .slide-content-container .slide-content .heading {
        margin-left: 30px;
        margin-right: 30px; } }
  .tfs-slider .slide-content-container .slide-content .caption {
    border-bottom: 2px solid #fff !important;
    margin-left: 80px;
    margin-right: 80px;
    display: block !important;
    padding-bottom: 20px; }
    @media (max-width: 640px) {
      .tfs-slider .slide-content-container .slide-content .caption {
        margin-left: 30px;
        margin-right: 30px; } }
  .tfs-slider .slide-content-container .slide-content .buttons {
    margin: 0; }
    .tfs-slider .slide-content-container .slide-content .buttons > div {
      display: block;
      margin-left: 80px;
      margin-right: 80px;
      padding-bottom: 50px; }
      @media (max-width: 640px) {
      .tfs-slider .slide-content-container .slide-content .buttons > div {
        margin-left: 30px;
        margin-right: 30px; } }
    .tfs-slider .slide-content-container .slide-content .buttons .fusion-button-wrapper {
      display: block; }

.slide-content-container .fusion-title h3 {
  font-family: 'Lusitana', serif !important;
  font-weight: 400; }
  .slide-content-container .fusion-button {
    padding: 0px !important;
    background: none !important; }

.slide-content-right .slide-content {
  margin-right: 0 !important; }

.slide-content-left .slide-content {
  margin-left: 0 !important; }

.single-navigation [rel="prev"], .single-navigation [rel="next"] {
  font-size: 12px; }

.fusion-column-wrapper .fusion-title.fusion-title-center.sep-underline {
  display: inline-block;
  width: auto;
  margin-left: 50%;
  transform: translateX(-50%); }
  .fusion-column-wrapper .fusion-title.fusion-title-center.sep-underline h2 {
    padding-right: 0; }

.fusion-main-menu {
  /*
   .menu-button {
   padding-right: 15px;
   span {
   background: $secondary;
   padding: 12px 18px;
   }
   }
   */ }
  .fusion-main-menu .fusion-menu-item-button {
    padding-right: 15px; }
  .fusion-main-menu .fusion-menu-item-button .fusion-button {
    text-transform: none;
    font-size: inherit; }
  .fusion-main-menu .fusion-megamenu-title {
    color: #2b4a7a;
    font-weight: 700; }

.fusion-footer-widget-area .fusion-column {
  padding-right: 40px; }
  .fusion-footer-widget-area .fusion-column-last {
    padding-right: 0; }
  .fusion-footer-widget-area .widget-title {
    text-transform: none; }
  .fusion-footer-widget-area .widget_nav_menu ul li {
    padding-left: 0; }
    .fusion-footer-widget-area .widget_nav_menu ul li.current-menu-item a {
      color: #f79621 !important; }
    .fusion-footer-widget-area .widget_nav_menu ul li a:before {
      display: none; }
    .fusion-footer-widget-area .widget_nav_menu ul li > ul {
      display: none; }
  .fusion-footer-widget-area a, .fusion-footer-widget-area p, .fusion-footer-widget-area .copyright {
    font-weight: 400 !important; }
  .fusion-footer-widget-area .fusion-footer-widget-column {
    margin-bottom: 20px; }
  .fusion-footer-widget-area .fusion-footer-widget-column .copyright {
    font-size: 12px; }

.fusion-blog-layout-timeline .fusion-timeline-date {
  color: #2b4a7a !important;
  padding: 5px !important; }
  .fusion-blog-layout-timeline h2, .fusion-blog-layout-timeline h2 a {
    color: #2b4a7a !important; }

.single-post #main {
  padding-top: 60px;
  padding-bottom: 60px; }
  .single-post .fusion-page-title-bar {
    display: none; }
  .single-post .post-content a {
    text-decoration: underline; }
  .single-post .fusion-meta-info {
    padding: 10px;
    border: 1px solid #f5f5f5; }
  .single-post .fusion-sharing-box {
    margin-top: 40px; }
  .single-post .fusion-post-title-meta-wrap .entry-title {
    font-size: 2em !important; }

.archive #main, .category #main {
  padding-top: 60px;
  padding-bottom: 60px; }

.sidebar .widget .widget-title {
  font-size: 22px !important; }
  .sidebar .fusion-tabs-widget .fusion-tabs-nav li a {
    font-size: 18px !important; }

#toTop {
  background: #f8a23a;
  border-radius: 0;
  width: 80px;
  height: 50px; }
  #toTop:hover {
    background: #f9ad52 !important; }
  #toTop:before {
    font-size: 40px;
    line-height: 50px; }

.fusion-tabs-widget .tab-holder .tabs li.active a {
  border-color: #f79621 !important; }

.searchform .search-table .search-button input[type=submit] {
  background: #2b4a7a !important; }

.staff .fusion-layout-column.fusion-one-third {
  margin-bottom: 40px !important; }
  .staff .fusion-layout-column.fusion-one-third p, .staff .fusion-layout-column.fusion-one-third h4 {
    margin-bottom: 10px;
    line-height: 1.2; }
  .staff .fusion-layout-column.fusion-one-third p {
    margin-bottom: 15px; }

.list-rank ol {
  -moz-column-count: 3;
  -moz-column-gap: 80px;
  -webkit-column-count: 3;
  -webkit-column-gap: 80px;
  column-count: 3;
  column-gap: 80px;
  list-style: decimal-leading-zero; }
  .list-rank ol li {
    list-style: decimal-leading-zero; }

.list-rank ul {
  -moz-column-count: 3;
  -moz-column-gap: 80px;
  -webkit-column-count: 3;
  -webkit-column-gap: 80px;
  column-count: 3;
  column-gap: 80px; }
  .modal-header {
    border: none !important; }

.modal-body {
  padding-top: 0; }
  .modal-body a {
    color: #2b4a7a;
    text-decoration: underline; }

.modal-sm.modal-dialog {
  width: 600px !important; }

.flexslider .slides img {
  width: auto !important;
  padding: 20px 0;
  text-align: center;
  margin: 0 auto; }

.gform_wrapper .gfield_required {
  color: #d6523d !important;
  font-size: 125% !important; }
  .gform_wrapper .gform_fields li.gsection.form-separator {
    padding-top: 40px !important;
    margin-bottom: 50px !important; }
  .gform_wrapper .gform_fields li.gfield {
    margin-bottom: 20px !important; }
  .gform_wrapper .gform_fields .gfield .gfield_description {
    font-size: 12px !important; }
  .gform_wrapper .gform_button {
    text-transform: none !important; }
  .gform_wrapper .gfield_error {
    border-color: #d6523d !important;
    border: none !important;
    background-color: rgba(214, 82, 61, .05) !important;
    padding-left: 10px;
    padding-top: 0px !important;
    padding-bottom: 0px !important; }
  .gform_wrapper .gfield_error .gfield_label {
    color: #d6523d !important;
    margin-top: 2px !important; }
  .gform_wrapper .gfield_error input {
    border-color: #d6523d !important; }
  .gform_wrapper .gfield_error .validation_message {
    color: #d6523d !important;
    font-weight: bold;
    margin-top: 5px !important;
    padding-bottom: 4px !important; }
  .gform_wrapper .gfield_error div.ginput_container {
    margin-top: 8px !important; }
  .gform_wrapper .gfield.inline-3 {
    width: 33% !important;
    display: inline-block; }
  .gform_wrapper .gfield.inline-3 input {
    width: 80% !important; }
